<?

include_once 'sys/inc/start.php';
include_once 'sys/inc/compress.php';
include_once 'sys/inc/sess.php';
include_once 'sys/inc/home.php';
include_once 'sys/inc/settings.php';
include_once 'sys/inc/db_connect.php';
include_once 'sys/inc/ipua.php';
include_once 'sys/inc/fnc.php';
include_once 'sys/inc/user.php';

$set['title']='Страница примера мода';
include_once 'sys/inc/thead.php';
title();

$rand=mysql_query("SELECT * FROM `user` WHERE `date_last` > '".(time()-3000)."' ORDER BY rand() LIMIT 5");
echo "<div class='p_m'>";
echo "<center>В центре внимания</center><br />";
$check=mysql_result(mysql_query("SELECT COUNT(*) FROM `user` WHERE `date_last` > '".(time()-3000)."'"),0);
if ($check==0)
{
echo '<center>Нет юзеров онлайн</center>';
}

if ($check!=0)
{

while ($ank=mysql_fetch_array($rand))
{
echo "<a href='/info.php?id=$ank[id]'>";
avatar40($ank['id']);
echo "</a>";
}
}

echo "</div>";

include_once 'sys/inc/tfoot.php';

?>

